Issues

Issue #4 resolved

gdlib-config is no longer maintained?

Anonymous created an issue

Hello,

After installing gdlib from mercurial repository, I noticed that it now uses cmake, and that the gdlib-config script is no longer interpolated and installed. I would like to know if it will no longer be maintained, or if you can re-add it again. It is used by the GD perl module, and if it will no longer be maintained, I must warn the author :)

Thank you

Alberto Simões

Comments (2)

  1. Log in to comment